<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Music Reviews</title>
</head>
<body>
	<h1 id="top" align="center">Music - Reviews Page</h1>

	<img src="../images/musicHead.jpg" alt="musicHead">

	<ol type="I">
		<li>
			<p><a href="../index.html">Go to Index Main</a></p>
		</li>
		<li>
			<p><a href="./listings.html">Go to Music Listings</a></p>
		</li>
		<li>
			<p><a href="./index.html">Go to Music Index</a></p>
		</li>
		<li>
			<p><a href="#top">Go to Top page</a></p>
		</li>
	</ol>

</body>
</html>